import tkinter as tk
import tk_tools

from .globals import *
class Page_4(tk.Frame):
  def __init__(self, parent, controller):
    tk.Frame.__init__(self, parent)
    label = tk.Label(self, text="Einstellungen", font=LARGE_FONT)
    label.pack(pady=10,padx=10)

  def update(self):
    pass